Loading...
Searching...
No Matches
caf::detail::is_mutable_ref< T > Struct Template Reference

Checks wheter T is a non-const reference. More...

`#include <type_traits.hpp>`

## Detailed Description

template<class T>
struct caf::detail::is_mutable_ref< T >

Checks wheter T is a non-const reference.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_traits.hpp